@charset "utf-8";
/* CSS Document */
body { margin:0px; padding:0px; font-family:'Montserrat Reg', Arial, Helvetica, sans-serif;}
* { margin:0px; padding:0px; box-sizing:border-box;}
h1 { font-size:30px; margin:0; padding:0 0 10px 0; line-height:26px; color:#23408f; font-weight: bold;font-family:'Montserrat SemiBold';}
h2 { font-size:17px; margin:0; padding:10px 0; line-height:22px; color:#575656;}
h3 { font-size:20px; margin:0; padding:10px 0; line-height:24px; color:#23408f;}
h4 { font-size:18px; margin:0; padding:10px 0; line-height:24px; color:#444; font-weight: normal;}
h5 { font-size:17px; margin:0; padding:10px 0; line-height:24px; color:#23408f; font-weight: normal;}
p { font-size:17px; margin:0px; padding:8px 0; line-height:24px;  color:#575656;}
a { color:#23408f; font-weight: bold; text-decoration:none;}
p span {color:#23408f; font-weight:bold; text-decoration:none;}

@font-face {
    font-family:'Montserrat Reg';
    src: url('../fonts/Montserrat-Regular.eot.eot');
	src: url('../fonts/Montserrat-Regular.eot.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Montserrat Alternates SemiBold';
    src: url('../fonts/MontserratAlternates-SemiBold.eot');
	src: url('../fonts/MontserratAlternates-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MontserratAlternates-SemiBold.woff2') format('woff2'),
		url('../fonts/MontserratAlternates-SemiBold.woff') format('woff'),
		url('../fonts/MontserratAlternates-SemiBold.svg#MontserratAlternates-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Montserrat SemiBold';
    src: url('../fonts/Montserrat-SemiBold.eot');
	src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
		url('../fonts/Montserrat-SemiBold.woff') format('woff'),
		url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

ul.services,ul.services1 { margin:10px 0; padding:0px; text-align:left;}
ul.services li {color:#58595b; font-weight: normal; margin:0px; padding:0 20px; line-height:24px;  font-size:16px; background:url(../images/dots.png) 5px 10px no-repeat; list-style:none;}
ul.services1 li {color:#23408f; list-style:none; padding:0 20px; margin:0px; line-height:26px; font-size:17px; font-weight:bold; background:url(../images/dots3.png) 5px 10px no-repeat;}

.services { float:left; width:100%; margin:0px;}
.services-left { float:left; width:48%;}
.services-right { float:right; width:48%;}

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 100px; display: none; background: url(../images/icon_top.png) no-repeat; }
.border { float:left; width:100%; border-top:1px solid #d5d5d5; padding:5px 0; margin:0;}
.space { float:left; width:100%; margin:12px 0;}

.wrapper { width:1100px; margin:0 auto;}

#header { float:left; width:100%; padding:20px 0;}
.logo { float:left; width:42%; margin:10px 0 0;}

.header-mid {float: left; margin:10px 0 0;text-align: left; width:35%;}
.header-mid span { vertical-align:top; float:left; margin-right:10px;}
.header-mid h2 { margin:0px; padding:0px; color:#23408f; line-height:30px; font-size:20px; font-weight: bold; vertical-align:top;font-family:'Montserrat SemiBold';}
.header-mid h2 a {color:#ed1b2e;}

.header-right { float: right; width:23%; margin:0px; text-align:center;}

#slider { float:left; width:100%; margin:0px; padding:0px;}
#slider img { width:100%; float:left;}

#box-pen { float:left; width:100%; text-align:center; background:#e7e7e8; padding:50px 0;}
.box-1 { float:left; width:24%; margin:0 14px 0 0;}
.box-1:last-child { margin:0px; border:0px;}

#content { float:left; width:100%; margin:30px 0; padding:0px;}
.home-img { float: left; margin-right:20px; margin-bottom:5px;}
.content-left { float:left; width:62%;}
.content-left h1 { padding:0 0 10px;}
.content-left h2 { }
.content-right { float:right; width:32%;}

.pic-img { float:left; width:100%; text-align:center; margin-bottom:15px;}
.pic-img img {  width:100%;}

#accreditations {float:left; width:100%;padding:25px 0; }
.accreditations  {float:left; width:100%; margin:0;}
.accreditations-left { float:left; width:60%;}
.accreditations-left h1 { margin:0px; padding:0px; }
.accreditations-left p {}
.accreditations-right { float: left; width:35%; text-align:left; margin:15px 0 0; float:right}
.accreditations-right ul { margin:0px; padding:0px;}
.accreditations-right li { list-style:none; display:inline-block; margin:0 10px; padding:0px; vertical-align:middle; float:left}

#booking { float:left; width:100%; margin:0 0 20px; padding:20px 0;background:#23408f; }
.booking { float:left; width:100%; padding:0;}
.booking-left { float:left; width:80%;}
.booking-left h1 {  margin:0px; padding:0px; color:#fff;}
.booking-left p { font-size:18px; padding:12px 0 8px;color:#fff; font-weight:bold}
.booking-right { float: right; width:15%;}
.booking-right .btn { float:left; width:100%; margin:15px 0;}
.booking-right .btn a { text-decoration:none; color:#fff; text-transform:none; background:#ed1b2e; font-size:18px; padding:12px 20px; border-radius:12px; font-weight: normal; }
.booking-right .btn a:hover { background:#cb1a2a;}

#offers {/*background: url(../images/our-services-banner.png) no-repeat; background-size:100% 100%;*/ background:#58585a; float: left;margin: 0; padding:30px 0; text-align: center; width: 100%;}
#offers p { color: #fff; font-size: 26px; margin: 0; padding: 10px 0 15px; line-height:30px;}
#offers h2 { color: #fff; font-size: 22px; margin: 0; padding: 0 0 15px;}
.offers { float:left; width:100%;}
.offers ul { margin: 0; padding: 0;  -webkit-column-count: 3; /* Chrome, Safari, Opera */  -moz-column-count: 3; /* Firefox */  column-count: 3; overflow:hidden;}
.offers li { background:url('../images/dots2.png') no-repeat scroll 2px 8px;color: #fff; font-size:16px; line-height:20px;list-style:none; margin: 0 15px; padding: 0 20px; text-align: left;}

#offers .btn { float:left; width:100%; margin:40px 0 10px;}
#offers .btn a { text-decoration:none; color:#fff; background:#ed1b2e;text-transform:none; font-size:16px; padding:8px 22px; border-radius:10px; font-weight: bold; }
#offers .btn a:hover { background:#cb1a2a;}

#areas {float:left; width:100%; margin:0; padding:20px 0; text-align:center; background:#0a2a6f;}
#areas h1 {display:inline-block; font-size:30px; color:#fff; font-weight:900;}
#areas p{color:#fff; font-size:17px;}

#map{ float:left; width:100%; margin:0px 0;}
#map img { width:100%; float:left;} 
#map iframe { float:left;}

#footer { float:left; width:100%; background:#fff; padding:15px 0;}
.footer-1 { float:left; width:25%; padding:0px; text-align:center;}
.footer-1 ul { margin:0px; padding:0px;}
.footer-1 li { list-style:none; margin:0 10px; padding:0px;}
.footer-1 li h2 { color: #58585a; font-weight: bold; line-height:26px; margin: 0; padding: 0 0 4px;}
.footer-1 li h3 { font-size:22px; color:#23408f; margin:10px 0; padding:0px;}
.footer-1 li h3 a {color:#23408f; font-weight: normal;}
.footer-1 li p { margin:0px; padding:0px; font-size:17px; line-height:22px; color:#58585a;}

.footer-2 { float:left; width:50%; padding:0px; text-align:center;}
.footer-2 h2 { color:#58585a; margin:0px; padding:0 0 10px;}

.footer-3 { float: right; width:16%; padding:0; text-align:center;}
.footer-3 h2 { color:#58585a; margin:0px; padding:0 0 10px; color:#58585a;}
.footer-3 ul { margin:0px; padding:0px;}
.footer-3 li { margin:0px; padding:0 0 5px; line-height:20px;color:#58585a;font-size:12px; list-style:none;}
.footer-3 li a { color:#58585a; font-weight:bold; }
.footer-3 li a.active,.footer-3 li a:hover { color:#23408f;}

/*.footer-4 { float: right; width:6%; padding:0 15px;  border-left:1px solid #a8a9ac; border-right:1px solid #a8a9ac;}
.footer-4 ul { margin: 0px; padding: 0px; }
.footer-4 li { padding:4px 0; float: left; width: 100%; list-style: none; }
*/
.service-packages-img img { width:100%;}

#copyright { float:left; width:100%; background:#23408f;}
#copyright p { text-align: center; color:#fff;}
#copyright p span { font-size:22px;color:#fff; vertical-align:middle;}
#copyright p a { text-decoration:none; color:#fff; font-weight:bold;}

.contact { float:left; width:100%; margin:20px 0 30px;}
.contact-left { float:left; width:46%;}
.contact-left h1 { text-align: center; font-size:25px; font-weight:bold;}
.contact-form { float: left; width: 100%; border-radius:20px; background:#f2f1f1; padding:15px; }
.contact-form h1 { text-align:center; margin:5px 0 15px 0;}
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 10px; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; padding:3px 0; }
.field .input { border: 1px solid #808285; line-height: 30px; width: 100%; padding: 0 5px; border-radius:5px; }
.label label { font-size: 16px; color: #58595b; font-weight: normal; }
.formrow a { color: #c61f2d; text-decoration: none; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: center; }
.field textarea.input { line-height: 16px;}

.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}

.formrow.pad1 input { background: #23408f; border: 0 none; color: #fff; font-size: 17px; padding: 8px 50px; border-radius: 6px; }
.formrow.pad1 input:hover { background: #3553a5; cursor: pointer; }

.contact-right { float:right; width:50%;  text-align:center;}
.contact-right h1 { text-align:center; font-size:25px; font-weight:bold;}
.phone { float:left; width:100%; margin-bottom:20px;}
.phone img { margin-bottom:10px;}
.address { float: left; width:100%; text-align:center; padding:20px 0; margin:10px 0 0px; border-top:1px solid #bababb; border-bottom:1px solid #bababb; }
.address h1 { color:#1d1d1b; margin:10px 0; padding:0px; font-size:35px; line-height:35px; font-weight: bold;}
.address h1 a { color:#1d1d1b;}
.address h2 { color:#1d1d1b; margin:0px; padding:10px 0 5px; font-size:25px; line-height:28px; font-weight: normal;}
.address h2 span { color:#1d1d1b; font-weight: bold;}
.address h3 { color:#1d1d1b; margin:0px; padding:0px; font-size:25px; line-height:35px; font-weight: bold;}
.address p {  color:#6e6e70;  margin:0px; padding:0; font-size:22px; line-height:28px; font-weight: normal;}

.contact-text {float:left; width:100%; margin:15px 0;}
.contact-text h4 {  color:#6e6e70;  margin:0px; padding:0; font-size:22px; line-height:28px; font-weight: normal;}


.facebook-icon { float:left; width:100%; padding:20px 0; margin:0 0 20px;  text-align:center;border-bottom:1px solid #bababb;}

.address-text { float:left; width:100%; margin:10px 0; padding:0px;}
.address-text p { margin:0px; padding:0px; font-weight:normal !important; font-size:16px !important; line-height:25px !important;}
 
.row { float:left; width:100%; margin:0 0 10px; padding:0px;}
.row-left { float:left; width:66%;}
.row-left h3,.row-right h3 { margin:0px; padding:0px;}
.row-right { float: right; width:30%;}

.row2 { float:left; width:100%; margin:20px 0; padding:0px;}
.row2-left { float:left; width:62%;}
.row2-left h3,.row2-right h3 { margin:0px; padding:0px;}
.row2-right { float: right; width:34%;}

.row3 { float:left; width:100%; margin:20px 0; padding:0px;}
.row3-left { float:left; width:36%;}
.row3-left h3,.row3-right h3 { margin:0px; padding:0px;}
.row3-right { float: right; width:60%;}


.col { float:left; width:100%; margin:20px 0; padding:0px;}
.col-left { float:left; width:30%;}
.col-right { float: right; width:66%;}

.gas-safe { float:left; width:100%; margin:20px 0; padding:20px 0; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}
.gas-safe-left { float:left; width:48%;}
.gas-safe-img { float:right; margin-left:15px;}
.gas-safe-right { float: right; width:48%;}

.videos { float:left; width:100%; margin:20px 0; padding:0px; text-align:center;}
.video1 { float:left; width:32%; margin:0 22px 0 0;}
.video1:last-child { float:right; margin:0px;}

#worcester-full { text-align:center;float:left; width:100%; margin:0px 0 30px; padding:30px 0; background:url(../images/worcester-full.png) top left no-repeat; background-size:100% 100%;}
#worcester-full h1 { color:#fff; font-weight:bold; font-size:25px;}
#worcester-full p { color:#fff; font-weight:bold;}

.worcester { float:left; width:100%; margin:5px 0 20px; padding: 0;}
.worcester-left { float:left; width:48%;}
.worcester-right { float: right; width:48%;}
.worcester-left h1,.worcester-right h1 {font-weight:bold; font-size:22px;}
.worcester-left h2,.worcester-right h2 {font-weight:bold; font-size:19px; line-height:25px; color:#23408f;}

.register{width:100%; float:left; padding:0; margin:10px 0;}
.register-left{float:left; width:48%; }
.register-left h3 { font-size:18px; line-height:22px;}
.register-left h1,.register-right h1 { font-weight:bold; font-size:24px;}
.register-right{float:right; width:50%;}

.testimonials { float:left; width:100%; margin:15px 0;}
.testimonials h1 { font-size:30px; margin:0 0 20px;}
.feed-back-btn { margin:10px 15px 0 0; float:left;} 
.feed-back-btn a { background:#1d1d1b; color:#fff; padding:12px 40px; border-radius:5px;}
.feed-back-btn a:hover { background:#4f4f4d;}

.testimonials-text { float:left; width:100%; margin:8px 0;}
.testimonials-text p {}
.testimonials-text h3 { color:#444; margin:0px; padding:0px; font-weight:normal; font-size:17px;}



















